<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Ejemplo 1</title>
	<script type="text/javascript" src="1.js"></script>
</head>

<body>
	<div>Esto es codigo escrito en HTML</div>
	ejemplo de clase
	<script type="text/javascript" src="1.js"></script>


</body>

</html>